.showsheader-title {
	text-align: center;
}
.showsheader-title-viewImageTitle img {
	max-width: 100%;
}
@media (min-width: 480px) {
}
@media (min-width: 640px) {
}
@media (min-width: 960px) {
	.showsheader-title-viewImageTitle img {
		margin-top: 22px;
	}
}

.rubrika-1971 .textcontent .prispevek-title,
.rubrika-1973 .textcontent .prispevek-title {
	font-size: 18px;
}

.rubrika-1971 .textcontent p.prispevek-datum,
.rubrika-1973 .textcontent p.prispevek-datum {
	color: #727272;
	font-size: 16px;
}

.rubrika-1971 .textcontent p.prispevek-perex,
.rubrika-1973 .textcontent p.prispevek-perex {
	color: #727272;
	font-size: 18px;
}

.label-rubrika-1971,
.rubrika-1971 .textcontent a {
	border-color: #1250cc;
	color: #1250cc;
}
.rubrika-1971 .textcontent a:hover, .rubrika-1971 .textcontent a:visited {
	border-color: #000a64;
	color: #000a64;
}

.label-rubrika-1973,
.rubrika-1973 .textcontent a {
	border-color: #666;
	color: #666;
}
.rubrika-1973 .textcontent a:hover, .rubrika-1973 .textcontent a:visited {
	border-color: #444;
	color: #444;
}

.label-rubrika-1966,
.label-rubrika-1967,
.label-rubrika-1968 {
	border-color: #61A52C;
	color: #61A52C;
}
.rubrika-1966 .textcontent a:hover, .rubrika-1966 .textcontent a:visited,
.rubrika-1967 .textcontent a:hover, .rubrika-1967 .textcontent a:visited,
.rubrika-1968 .textcontent a:hover, .rubrika-1968 .textcontent a:visited {
}

.prispevky_cast .label-rubrika-1966,
.prispevky_cast .label-rubrika-1967,
.prispevky_cast .label-rubrika-1968 {
	display: none;
}
